# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.PartyIdentificationSEPA2

Packages that use PartyIdentificationSEPA2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of PartyIdentificationSEPA2 in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as PartyIdentificationSEPA2
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA2`
CreditTransferTransactionInformationSCT.`cdtr`
`protected PartyIdentificationSEPA2`
PaymentInstructionInformationSCT.`dbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return PartyIdentificationSEPA2
Modifier and Type
Method
Description
`PartyIdentificationSEPA2`
ObjectFactory.`createPartyIdentificationSEPA2()`
Create an instance of `PartyIdentificationSEPA2`
`PartyIdentificationSEPA2`
CreditTransferTransactionInformationSCT.`getCdtr()`
Gets the value of the cdtr property.
`PartyIdentificationSEPA2`
PaymentInstructionInformationSCT.`getDbtr()`
Gets the value of the dbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type PartyIdentificationSEPA2
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setCdtr(PartyIdentificationSEPA2 value)`
Sets the value of the cdtr property.
`void`
PaymentInstructionInformationSCT.`setDbtr(PartyIdentificationSEPA2 value)`
Sets the value of the dbtr property.